Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4908596

1.4.2 installation with autodownload causes security warning.

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      06
    • CPU:
      x86
    • OS:
      windows_98, windows_2000, windows_xp
    • Verification:
      Not verified

      Backports

        Description

        If the user allows autodownload of 1.4.2 (via the 1.4.2 jinstall .cab file in codebase attribute of OBJECT element) and canels at the license agreement, then repeats (allows second autodownload), this security warning appears: "Content does not match the signature."

        This appears to be the case only with autodownload of 1.4.2, not the regular install. Also, this problem is not observed with autodownload of 1.3.1_01 or 1.4.1_01 or the regular install of 1.5.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                rkajasunw Rajani Kaja (Inactive)
                Reporter:
                lmartinsunw Louis Martin (Inactive)
                Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:
                  Imported:
                  Indexed: